/* uBid CSS */
body {
    font-family: 'Rubik';
}

/* Page content details */

div#page-content-wrapper {
	background-color: #eeeeee;
	margin: 0;
	padding: 0;
}

div#page-content {
	border: 0;
	margin: auto;
	width: 100%;
	background-color: white;
	max-width: 780px;
	min-height: 400px;
}

div#page-content.page-content-std {
	padding: 5px;
}

div#page-content.page-content-nomargin {
	padding: 0;
}

div#page-content.fluidWidth {
	max-width: none;
}

div#page-content.oldWidth {
	max-width: 780px;
}

div#page-content.newWidth {
	max-width: 1000px;
}


/* Navigation */
#topNavBar {
	margin-bottom: 0px;
}

#topNavBar a { color: #444444; }

#topNavBar .nav
{
    line-height: 50px;
    height: 50px;
    padding-top: 0;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

	#topNavBar .nav {
	    line-height: 14pt;
	    height: 14pt;
	    padding-top: 0;
	}
	
	#topNavBar .navbar-brand {
	    line-height: 50px;
	    height: 50px;
	    padding-top: 0;
	}
}

#searchNavBar {
	margin-bottom: 0px;
}

#footerNavBar {
	margin-bottom: 0px;
	font-size: 12px;
	background: #dddddd;
    line-height: 30px;
    height: 30px;
    padding-top: 0;	
}

#footerNavBar a { color: #696969; }


/* Home page */
#home-carousel {
	margin-bottom: 10px;
}

#home-page .categories h1 {
	font-weight: bold;
	border-bottom: 2px solid #0063D2;
}

#home-page .categories .category {
	float: left; 
	text-align: center; 
	width: 158px;
	margin: 0 10px 20px 0;
	padding: 4px;
}

#home-page .categories .category:hover {
	background-color: #eeeeee;
}

#home-page .catImg {
	width: 150px;
}

#home-page .categories .category .caption h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 5px 0 0 0;
}

#home-page .deal-of-the-day {
	border: 2px solid #0063D2;
	border-radius: 5px;
	min-height: 400px; 
	padding: 10px;
}

#home-page .deal-of-the-day h2 {
	margin: 0px;
	font-size: 20px;
}

#home-page .deal-of-the-day hr {
	margin: 5px 0 5px 0;
	border-width: 2px;
}

#home-page .deal-of-the-day .price {
	margin-bottom: 10px;
}

#home-page .deal-of-the-day .ourPrice {
	color: #0063D2;
	font-size: 20px;
	font-weight: bold;
	margin-right: 1em;
	float: left;
}

#home-page .deal-of-the-day .msrp {
	color: #aaaaaa;
	font-size: 14px;
	text-decoration: line-through;
	float: left;
}

#home-page .deal-of-the-day .picture {
	text-align: center;
	padding: 10px;
	width: 100%;
}

#home-page .deal-of-the-day .buyNow {
	font-size: 28px;
	font-weight: bold;
	width: 100%;
	text-align: right;
}

#home-page .deal-of-the-day .buyNow a {
	color: #ff7f02;
}

#home-page div.carousel-caption
{
	font-size: 28px;
	font-weight: bold;
	color: black;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
    top: 0;
    bottom: auto;
}

#travel-jump h1 {
	font-weight: bold;
	border-bottom: 2px solid #0063D2;
}

#travel-jump h1 {
	font-weight: bold;
	border-bottom: 2px solid #0063D2;
}

#travel-jump .categories .category {
	float: left; 
	text-align: center;
	width: 134px;
	margin: 0 10px 20px 0;
	padding: 4px;
}

#travel-jump .categories .category .caption h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 5px 0 0 0;
}

#travel-jump .categories .category:hover {
	background-color: #eeeeee;
}

#aucPage div.header h2, #binPage div.header h2, #binCruiseV2Page div.header h2 { color: #EC2225; }

/* Have to override a bunch of bootstrap styles for thumbnails */
div.srBox div.thumbnail
{
	-webkit-box-shadow: none;
    box-shadow: none;

	padding: 0;
	margin-bottom: 0;
	border: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

